<?xml version="1.0" encoding="UTF-8"?>
<HwTheme>
    <author>由《字体小助手_Fontant》制作
由酷安@ 晨钟酱 开发 禁止将工具或字体商用！</author>
    <designer>@晨钟酱</designer>
    <screen>FHD+</screen>
    <version>9.0.0</version>

	<transition>None</transition>
	<briefinfo> </briefinfo>
	<type>font</type>

